@charset "utf-8";

/* ---------------------TABLE OF CONTENT--------------------------------------------------------

    1.  Global
    2.  Common Classes
	3.	Menu
	4.  Slider
	5.  Sections
	6.  Content
	7.  Footer
*/

/*-----------------------------------------------------------------------------------*/
/*	1.	Global
/*-----------------------------------------------------------------------------------*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
image, iframe, object, embed{
	max-width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*	2.	Common Classes
/*-----------------------------------------------------------------------------------*/

body {
  color: #ccc;
  font-family: 'Opens Sans', sans-serif;
}

.row {
	margin: 0px !important;
}
p {
	font-family: 'Opens Sans', sans-serif;
	font-size: 15px;
	line-height: 1.5;
	text-align: justify;
}
small {
	font-family: 'Opens Sans', sans-serif;
}

ul, li {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	text-align: left;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

strong {
	font-weight:bold;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
	font-family: 'Open sans', sans-serif !important;
	font-weight: normal;
	color: #2b7093;
	margin: 0;
	margin-top: 0;
	margin-bottom: 0;
}
h1, .h1 {font-size: 2em;}
h2, .h2 { font-size: 1.5em; }
h3, .h3 { font-size: 1.5em; }
h5, .h5 { font-size: 0.9em; }

h2.background { width:100%; text-align:center; border-bottom: 1px solid #000; line-height:0.1em; margin:10px 0 20px; } 
h2 span { background:#fff; padding:0 10px; }

a {
  	font-family: 'Open Sans', sans-serif;
	color: #CCC;
	text-decoration:none;
	font-size:1em;
}
a:link { 
	text-decoration: none;
}
a:visited { 
	text-decoration: none;
}
a:hover { 
	color: #2b7093;
	text-decoration:none;
}
hr {
	padding: 0;
	margin-bottom: 0;
	border-width: 1px;
}

hr.blue {
	border: 0;
	height: 1px;
	background-color: #2b7093;
}

hr.orange {
	border: 0;
	height: 1px;
	background-color: #fdbf58;
}

hr.green {
	border: 0;
	height: 1px;
	background-color: #a5ce3a;
}

hr.red {
	border: 0;
	height: 1px;
	background-color: #d75549;
}

hr.teal {
	border: 0;
	height: 1px;
	background-color: #1cbaa1;
}

.white {
	color: #FFF;
}
.grey {
	color: #444;
}
.blue {
	color: #2b7093;
}
.orange {
	color: #fdbf58 ;
}
.green {
	color: #a5ce3a ;
}
.red {
	color: #d75549 ;
}
.teal {
	color: #1cbaa1 ;
}
.orange-bg {
	background-color: #fdbf58;
	margin-top: -20px;
	font-weight: 300;
	padding-top: 3px;	
}
.green-bg {
	background-color: #a5ce3a;
	margin-top: -20px;
}
.red-bg {
	background-color: #d75549;
	margin-top: -20px;
}
.teal-bg {
	background-color: #1cbaa1;
	margin-top: -20px;
}
.blue-bg {
	background-color: #287194;
	margin-top: -20px;
}
.shadow {
	text-shadow: 2px 2px 5px #333;
}
.btn-gold {
	background: #fff;
	color: #92673f;
	border: 1px solid #92673f !important;
	padding: 10px 20px !important;
	border-radius: 0px !important;
	width: 200px;
}
.btn-gold:hover {
	background: #efefef;
	color: #b4906e !important;
	border: 1px solid #b4906e;
	transition: all 1s linear;
}

.btn-blue {
	background: #fff;
	color: #282c5f;
	border: 1px solid #282c5f !important;
	padding: 10px 20px !important;
	border-radius: 0px !important;
	width: 175px;
}
.btn-blue:hover {
	background: #efefef;
	color: #373c8a !important;
	border: 1px solid #373c8a;
	transition: all 1s linear;
}

.fa-border {
    padding: .2em .25em .15em;
    border: solid .08em #282c5f !important;
    border-radius: .1em;
}

/* tell the container's children to float left: */
.float-my-children > * {
    float:left;
    margin-right:5px;
}

/* this is called a clearfix. it makes sure that the container's children floats are cleared, without using extra markup */

.clearfix {
    *zoom:1 /* for IE */
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* end clearfix*/

/*-----------------------------------------------------------------------------------*/
/*	3.	Menu
/*-----------------------------------------------------------------------------------*/


header { 
	position: fixed; 
	left: 0; 
	top: 0; 
	width: 100%; 
	background-color: #fff !important;
	z-index: 999;

}
.logo-section {
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	width:100%;
	height: 150px;
}
p.logo-section {
	font-size: 10px;
}
a.white {
	color: #333 !important;
}
a.white:hover {
	color: #999 !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #0042ff;
}


#custom-bootstrap-menu.navbar-fixed-top {
  top: 120px;
  background-color: #fff;
  
}
#custom-bootstrap-menu.navbar-default {
	padding-top: 2px;
    font-size: 1.2em;
    background-color: rgba(255, 255, 255, 1);
    border-bottom-width: 0px;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	border-top: 1px solid #2b7093;
	border-bottom: 1px solid #2b7093;
}

#custom-bootstrap-menu.navbar .navbar-nav {
  display: inline-block;
  float: none;
}

#custom-bootstrap-menu.navbar .navbar-collapse {
  text-align: center;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #333;
    background-color: transparent;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	padding-top: 20px;
	padding-bottom: 15px;

}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: #2b7093;
	
}

#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: #2b7093;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #2b7093;
	
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    color: #2b7093;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #2b7093;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #000000;
}

.navbar-brand {
	color: #355b9a !important;
	font-weight: bold;
	font-size: 14px !important;
}



/*-----------------------------------------------------------------------------------*/
/*	4.	Slider
/*-----------------------------------------------------------------------------------*/

#carousel {
	z-index: -1;
	background-color: #0d0d0d !important;
	margin-top: 25px !important;
}
.carousel-fade .carousel-inner > .item {
    transition-property: opacity;
}
.carousel-fade .carousel-inner > .item,
.carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
}
.carousel-fade .carousel-inner > .item.active,
.carousel-fade .carousel-inner > .item.next.left {
    opacity: 1;
}
.carousel-fade .carousel-inner > .next,
.carousel-fade .carousel-inner > .prev,
.carousel-fade .carousel-inner > .active.left,
.carousel-fade .carousel-inner > .active.right {
    left: 0;
}
.carousel-fade .carousel-inner > .item.next,
.carousel-fade .carousel-inner > .item.active.right,
.carousel-fade .carousel-inner > .item.prev,
.carousel-fade .carousel-inner > .item.active.left {
    transform: translate3d(0, 0, 0);
}

.slider-caption {
	position: absolute;
	top: 60%;
	left: 20%;
}
.slider-caption-phone {
	position: absolute;
	top: 30%;
	left: 5%;
}
#phone-slider {
	padding-top: 150px;
}


#owl-demo1 {
	margin-top: 40px;
}
	
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}

/*-----------------------------------------------------------------------------------*/
/*	5.	Sections
/*-----------------------------------------------------------------------------------*/

#about {
	padding-bottom: 20px;
}	
#gallery {
	padding-top: 30px;
	padding-bottom: 50px;
}
#icons {
	padding-top: 50px;
	padding-bottom: 50px;
}
#why {
	padding-top: 50px;
	padding-bottom: 50px;
}
.light-grey {
	background-color: #fafafa;
}
.dark-grey {
	background-color: #f8f8f8;
	background-image: url(/images/background.jpg);
	background-repeat: repeat;
}

.contact {
	background-image: url(/images/map-image-grey.png);
	background-attachment: fixed;
	background-position: bottom;
}


/*-----------------------------------------------------------------------------------*/
/*	6.	Content
/*-----------------------------------------------------------------------------------*/

.fixed-height {
	height: 250px;
}

.panel {
border-radius: 0px !important;
font-family: 'Open Sans', sans-serif;
}
.form-control {
border-radius: 0px !important;
font-family: 'Open Sans', sans-serif;
}

img.logo {
	display: inline-block;
}


/*-----------------------------------------------------------------------------------*/
/*	7.	Footer
/*-----------------------------------------------------------------------------------*/
footer {
  background-color: #222;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  padding: 20px 0;

}
footer p {
	font-size:0.9em;
}
footer a {
  	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-decoration:none;
	font-size:0.9em;
}
footer a:link { 
	text-decoration: none;
}
footer a:visited { 
	text-decoration: none;
}
footer a:hover { 
	color: #1cbaa1;
	text-decoration:none;
} 
